.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.cinema-seats-container {
  width: 50px;
  height:50px;
 
  border-radius: 4px;
  cursor: pointer;
}
.buyc-unactive{
  background-color: #67c23a;
}
.buyc-active{
  background-color:#f56c6c;
}
.monitoring-container {
  max-width: 900px;
  margin: auto;
}
.cinema-seates-row {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 15px;
}